/* $Id: cms.css,v 1.1.1.1 2006/05/15 10:44:11 cvsdef Exp $ */

#cmsedit {
	padding: 2px;
	width: 95%;
}

#cmsedit h1.edit {
	padding: 0;
	margin: 4px 0 6px 0;
}

#cmsedit ul.tab-list {
	display: inline;
	list-style-type: none;
	margin: 4px 0 0 0;
	padding: 0;
}

#cmsedit ul.tab-list li {
	display: inline;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 4px;
	color: #333;
	font-weight: normal;
}

#cmsedit div.section-start {
	border-bottom: 1px solid #999;
}

#cmsedit div.section, #cmsedit div.section-view {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #ffffff;
	color: #333;
	padding: 4px;
	/*clear: both;*/

	width: 100%
	/*width: 98%;*/
	margin: 0;
}

#cmsedit-inline {
	background-color: #ffffff;
}

#cmsedit div.section-view  {
	background-color: transparent;
}

#cmsedit div.delimt {
	border-bottom: 1px dotted #999;
}

#cmsedit table.cms-menu {
	/*width: 98%;*/
	width: 100%;
}

#cmsedit table.cms-menu th {
	margin: 0px;
	padding: 6px 4px 0 0;
	text-align: left;
}

#cmsedit table.cms-menu td {
	padding: 2px 4px 2px 0;
	border-bottom: 1px solid #ccc;
}

#cmsedit table.cms-menu tr.line {
	background: #eee;
}



#cmsedit .input-boxtext {
	padding-top: 3px;
	color: #333;
}

#cmsedit .input-text-a, #cmsedit .input-text-b, #cmsedit .input-text-c, #cmsedit .input-text-d, #cmsedit .input-text-e {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;	
	background-color: #ffffff;
}

#cmsedit .input-text-a 
{	width: 35px; 
}

#cmsedit .input-text-b 
{	width: 150px; 
}

#cmsedit .input-text-c 
{	width: 350px; 
}

#cmsedit .input-text-d 
{	width: 400px; 
}

#cmsedit input.input-but {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;	
	background-color: #ffffff;
}

#cmsedit .input-warning {
	color: #950000;
}

#cmsedit .iframe-editor {
	width: 350px;
	height: 20px;
}

#cmsedit .iframe-editor-x {
	width: 350px;
	height: 100px;
	
}

#cmsedit .cms-fieldset {
	display: block;
	width: 410px;
	margin-top: 10px;
}

#cmsedit .cms-legend {
	padding-left: 6px;
	padding-right: 6px;
	color: #333;
}

#cmsedit .dim, #cmsedit .dim a {
	color: #999;
}